## fregression 290.75

=== DESCRIPTION ===
Package: fRegression
Version: 290.75
Revision: 4033
Date: 2009-04-15
Title: Regression Based Decision and Prediction
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), methods, mgcv, nnet, polspline, timeDate,
        timeSeries, fBasics, fTrading, fMultivar
Suggests: RUnit
Maintainer: Rmetrics Core Team <Rmetrics-core@r-project.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2009-04-15 17:34:46 UTC; yankee
Repository: CRAN
Date/Publication: 2009-04-16 07:01:06
