## fregression 2100.76

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: fRegression
-Version: 290.75
-Revision: 4033
-Date: 2009-04-15
+Version: 2100.76
+Revision: 4277
+Date: 2009-09-28
 Title: Regression Based Decision and Prediction
 Author: Diethelm Wuertz and many others, see the SOURCE file
 Depends: R (>= 2.4.0), methods, mgcv, nnet, polspline, timeDate,
@@ -17,6 +17,6 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://www.rmetrics.org
-Packaged: 2009-04-15 17:34:46 UTC; yankee
+Packaged: 2009-09-28 15:21:28 UTC; yankee
 Repository: CRAN
-Date/Publication: 2009-04-16 07:01:06
+Date/Publication: 2009-09-29 18:44:27
