## fregression 3010.80

=== DESCRIPTION ===
Package: fRegression
Version: 3010.80
Revision: 5548
Date: 2014-01-02
Title: Regression Based Decision and Prediction
Author: Diethelm Wuertz (for the Rmetrics port), R core team (for lm()
        from R's base and nnet() from nnet package); B.R. Ripley (for
        glm() from R's base); S.N. Wood (for gam() from mgcv package);
        N.N. (for ppr() from modreg package); M. O' Connors (for
        functions from polspline package); and T. Hothorn, A. Zeileis
        G. Millo and D. Mitchell (for bgtest(), bptest(), dwtest(),
        gqtest(), harvtest(), hmctest(), raintest(), reset() and
        resettest() from lmtest package)
Depends: R (>= 2.4.0), fBasics, fTrading, fMultivar, mgcv, nnet
Imports: methods, polspline, lmtest, MASS
Suggests: RUnit
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
Note: Several parts are still preliminary and may be changed in the
        future. this typically includes function and argument names, as
        well as defaults for arguments and return values.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2014-01-02 10:31:40 UTC; yohan
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-02 11:44:36
