## fregression 3011.81

=== DESCRIPTION ===
Package: fRegression
Title: Rmetrics - Regression Based Decision and Prediction
Date: 2013-12-17
Version: 3011.81
Author: Rmetrics Core Team,
	Diethelm Wuertz [aut],
	Tobias Setz [cre]
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@rmetrics.org>
Description: Environment for teaching 
	"Financial Engineering and Computational Finance".
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: lmtest, mgcv, nnet, polspline
Suggests: methods, MASS, RUnit
Note: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2014-09-16 10:08:42 UTC; Tobi
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-16 18:40:22
