## fregression 3042.82

=== DESCRIPTION ===
Package: fRegression
Title: Rmetrics - Regression Based Decision and Prediction
Date: 2017-11-12
Version: 3042.82
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: A collection of functions for linear and non-linear regression modelling. 
	It implements a wrapper for several regression models available in the base and
	contributed packages of R. 
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: lmtest, mgcv, nnet, polspline, methods, stats, utils
Suggests: MASS, RUnit
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-15 19:17:36 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-15 22:31:49 UTC
