=== debian/control ===
Source: fregression
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-mgcv, r-cran-vr, r-cran-polspline, r-cran-fbasics (>= 290.76), r-cran-ftrading, r-cran-fmultivar, r-cran-nnet, r-cran-lmtest, xvfb, xauth, xfonts-base
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-regression
Vcs-Git: https://salsa.debian.org/edd/r-cran-regression.git
Homepage: https://cran.r-project.org/package=fRegression

Package: r-cran-fregression
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}, r-cran-mgcv, r-cran-vr, r-cran-polspline, r-cran-fbasics (>= 290.76), r-cran-ftrading, r-cran-fmultivar
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fRegression
 This package provides functions for regression-based decision and prediction
 and is part of Rmetrics, a collection of packages for financial engineering 
 and computational finance written and compiled by Diethelm Wuertz and others.
 .
 fRegression provides functions for regression-based decision and prediction.
