=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/fRegression_([-\d\.]*)\.tar.gz
